Subject: Re: bug#63044: [PATCH] gnu: python-setuptools: Disable date checking in bdist_egg.py

From: Ludovic Courtès <[email-masked]>
Date: Sun, 30 Apr 2023 22:39:05 +0200

Hi Brian,

Brian Cully <[email-masked]> skribis:

> After some discussion on IRC, I think it makes more sense to fix this
> issue directly in python-setuptools, rather than having packages pull in
> (guix build), or having the code copied directly into each affected
> package.
>
> I'll update this issue soon with a patch for python-setuptools.

That makes sense to me.

The Python team (Cc’d) is a small yet friendly and reliable group.  :-)
What do you people think?  Should this go into the ‘python-team’ branch?

We can have the branch built on ci.guix (or maybe qa.guix too) if
there’s consensus.

Thanks,
Ludo’.